@charset "utf-8";

@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none;
	background:none;
}
/* wrapper
============================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
    overflow: hidden;
}
.container{
    padding: 0 10px;
}
#tmp_wrapper .container{
    width: 100%;
}
/* main
============================== */
.format_free #tmp_contents .info_living{
    margin-bottom: 0;
}
.format_free #tmp_wrap_main{
    margin-bottom: 10px;
    border-bottom: 0;
}
#tmp_wrap_main {
	padding:10px;
}
/* header
============================== */
#tmp_sma_menu,
#tmp_sma_language {
    position: absolute;
    left: 0;
    right: 0;
    top: 54px;
    display: none;
    background: #055bb1;
    color: #ffffff;
    padding: 10px 10px 0;
    z-index: 1000;
    overflow: hidden;
}
#tmp_sma_menu #tmp_menu_main{
    margin: 0 -10px 9px;
	display:block;
}
#tmp_sma_menu .tmp_hsearch {
    float: none;
    width: 100%;
    clear: both;
    margin-top: 25px;
    margin-bottom: 16px;
    margin-left: 0;
    padding: 0 0 0 0px;
    /* background:url(/shared/site_foreign/images/header/icons_search.png) no-repeat left 4px; */
    webkit-background-size: 24px;
    /* background-size: 24px; */
}
#tmp_sma_menu .tmp_hsearch label {
   background:url(/shared/site_foreign/images/header/icons_search.png) no-repeat;
   webkit-background-size: 100% auto;
   background-size: 100% auto; 
   width: 24px;
   height: 24px;
}
.tmp_hsearch,
.format_free .tmp_hsearch{
    margin-left: 0;
}
#tmp_sma_menu .func_phonetic,
#tmp_sma_menu .func_text,
#tmp_sma_menu .func_interface{
    padding: 0;
    float: left;
    color: inherit;
    min-width: inherit;
    background-color: #ffffff;
    margin-bottom: 20px;
}
#tmp_sma_menu .func_phonetic p{
    padding-top: 7px;
    float: none;
    margin-top: 0;
    font-size: 78.5%;
    color: #000000;
    min-height: 32px;
    border-bottom: 1px solid #055bb1;
}
#tmp_sma_menu .func_phonetic{
    width: 24%;
    text-align: center;
    border-right: 1px solid #055bb1;
}
#tmp_sma_menu .func_phonetic a{
    margin-left: 0;
    padding-top: 6px;
    border: 0;
    float: none;
    color: #005697;
    display: inline-block;
    min-height: 30px;
    text-decoration: none;
}
#tmp_sma_menu .func_text{
    width: 36%;
    min-height: 62px;
    border-right: 1px solid #055bb1;
	border-left:none;
}
#tmp_sma_menu .func_text a{
    padding: 8px 5px;
    min-height: 29px;
    width: 33.33%;
    margin-left: 0;
    text-align: center;
    border-right: 1px solid #055bb1;
}
#tmp_sma_menu .para_size{
    float: none;
    font-size: 78.5%;
    padding-top: 7px;
    border-bottom: 1px solid #055bb1;
    color: #000000;
    text-align: center;
    min-height: 32px;
}
.format_free .func_phonetic{
    display: block;
}
#tmp_sma_menu .func_text a:last-child{
    border-right:none;
}
#tmp_sma_menu .func_interface{
    width: 40%;
	border-left:none;
}
#tmp_sma_menu .func_interface .select_background{
    font-size: 78.5%;
    padding-top: 7px;
    margin-right: 0;
    float: none;
    clear: both;
    color: #000000;
    min-height: 32px;
    text-align: center;
    border-bottom: 1px solid #055bb1;
}
#tmp_sma_menu .func_interface a{
    margin-left: 0;
    padding: 5px;
    min-height: 30px;
    float: left;
    width: 25%;
    text-align: center;
    border-right: 1px solid #055bb1;
}
#tmp_sma_menu .func_interface a:last-child{
    border-right: 0;
}
#tmp_sma_menu .hia_public{
    margin-top: 20px;
    clear: both;
    float: none;
    width: 100%;
    min-height: 0;
}
#tmp_gnavi{
    display: none;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
#tmp_sma_language #tmp_gnavi{
    display: block;
}
#tmp_gnavi li{
    border-top: 1px solid #ffffff;
    float: none;
    width: 100%;
    min-height: inherit;
}
#tmp_gnavi li:after{
    display: none;
}
#tmp_gnavi li,
#tmp_gnavi a{
    display: block;
}
#tmp_gnavi a{
    padding: 15px !important;
    font-size: 92.8%;
    text-align: left;
}
#tmp_gnavi a span{
    display: inline;
}
#tmp_gnavi li.active a:after,
#tmp_gnavi li a:hover:after,
#tmp_gnavi li a:focus:after{
    display: none;
}
#tmp_gnavi #tmp_glist2 a{
    padding: 15px;
}
#tmp_query,
#tmp_sma_menu #tmp_func_sch_btn{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#tmp_query,
.format_free #tmp_query{
    height: 33px;
    width: 60%;
    width: calc(100% - 102px);
}
#tmp_sma_menu #tmp_func_sch_btn{
    border: 1px solid #ffffff;
    min-height: 31px;
    float: left;
    width: 71px;
    min-width: inherit;
    margin: 1px 0 0 -1px;
}
#tmp_gsearch{
    position: relative;
    clear: both;
    min-height: 33px;
}
#tmp_gsearch:before,
#tmp_gsearch:after{
    content: '';
    display: table;
}
#tmp_gsearch:after{
    clear: both;
}
#tmp_pankuzu{
    margin: 20px 15px 79px;
}
#tmp_pankuzu p{
    font-size: 100%;
}
#tmp_switch_pc_style{
    margin-top: 20px;
}
#tmp_switch_pc_style a {
    display: block;
    background: #cbe5ff;
    color: #000000;
    text-decoration: none;
    text-align: center;
    padding: 10px;
    position: relative;
    font-size: 78.5%;
}
#tmp_switch_pc_style a:before {
    content: " ";
    position: absolute;
    background: url(/shared/site_foreign/images/icon/icon_pc.png) no-repeat;
    background-size: 100%;
    width: 18px;
    height: 14px;
    left: 50%;
    margin-left: -63px;
    top: 50%;
    margin-top: -7px;
}
/* contents
============================== */
/* format-layout
============================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
============================== */
.format_top #tmp_main_menu,
.format_top #tmp_main_cnt {
	float:none;
	width:100%;
}
.format_top #tmp_menu_main{
    display: block;
}
/* free
============================== */
.format_free .wrap_col_nm,
.format_free .wrap_col_nm2 {
	margin-right:0;
}
.format_free .wrap_col_lft_navi {
	display:none;
}
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_full .col_main,
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header:before{
    display: none;
}
/* gnavi
============================== */
/* pankuzu
============================== */
/* lnavi
============================== */
/* event_cal
============================== */
/* rnavi
============================== */
/* pnavi
============================== */
.pnavi{
    top: -76px;
    right: 0;
}
.pnavi,
.pnavi a{
    width: 54px;
    height: 51px;
}
.pnavi a:before {
    content: '';
    width: 11px;
    height: 19px;
    margin-top: -9px;
    -webkit-background-size: 100%;
    background-size: 100%;
}
/* plugin
============================== */
.plugin {
	display:none; /* do not edit */
}
/* gmap
============================== */
#tmp_contents .box_gmap {
	width:100%;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	width:100%;
	height:220px !important;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box img {
	height:auto !important;
	max-width:none !important;
}
/* ==================================================
footer
================================================== */
/* fnavi
============================== */
/* ==================================================
class
================================================== */
/* float ▼Do not edit
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
#tmp_contents {
	font-size:100%;
}
#tmp_contents h1 {
	font-size:150%;
}
#tmp_contents h2 {
	font-size:125%;
}
#tmp_contents h3 {
	font-size:112.5%;	
}
#tmp_contents h4,
#tmp_contents h5 {
	font-size:100%;
}
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents ul.box_btn li{
    margin-bottom: 1.5em;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

/* menu_main
================================================== */
#tmp_menu_main {
	margin-top: 15px;
}
.format_free #tmp_menu_main {
	display:none;
}
#tmp_menu_main .container {
	padding: 0;
}
#tmp_menu_main ul {
	list-style: none;
}
#tmp_menu_main .menu_list {
	width: 100%;
	height: auto;
	float:  none;
	text-align: left;
	border-left:  none;
    display: block;
	border-bottom: 1px solid #015697;
}
#tmp_menu_main .menu_list:first-child {
    width: 100%;
}
#tmp_menu_main .menu_list:last-child {
	border-right: none;
}
#tmp_menu_main .menu_list a {
    position: relative;
    padding: 18px 10px 17px 55px;
	text-decoration: none;
	color: #474646;
	font-size: 85.7%;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1.1;
    display: block;
    min-height: 48px;
}
#tmp_menu_main .menu_list a:hover,
#tmp_menu_main .menu_list a:focus {
	background-color:#e1ffd8;
}
#tmp_menu_main .menu_list a span {
	display: inline-block;
	width: 55px;
	height: 48px;
	margin-bottom: 0;
}
#tmp_menu_main .menu_list:first-child a span {
	margin: 0;
}
#tmp_menu_main .menu_list a br {
	display: none;
}
#tmp_menu_main .menu_list a span.nav_foreign{
    -webkit-background-size: 25px 25px;
    background-size: 25px 25px;
}
#tmp_menu_main .menu_list a span.nav_living{
    -webkit-background-size: 24px 25px;
    background-size: 24px 25px;
}
#tmp_menu_main .menu_list a span.nav_consultation{
    -webkit-background-size: 25px 22px;
    background-size: 25px 22px;
}
#tmp_menu_main .menu_list a span.nav_course{
    -webkit-background-size: 22px 22px;
    background-size: 22px 22px;
}
#tmp_menu_main .menu_list a span.nav_classroom{
    -webkit-background-size: 23px 23px;
    background-size: 23px 23px;
}
#tmp_menu_main .menu_list a span.nav_material{
    -webkit-background-size: 25px 23px;
    background-size: 25px 23px;
}
#tmp_menu_main .menu_list a span.nav_foreign,
#tmp_menu_main .menu_list a span.nav_living,
#tmp_menu_main .menu_list a span.nav_consultation,
#tmp_menu_main .menu_list a span.nav_course,
#tmp_menu_main .menu_list a span.nav_classroom,
#tmp_menu_main .menu_list a span.nav_material{
    position: absolute;
    top: 0;
    left: 0;
    background-position: center center;
}
/* ==================================================
Multilanguage_end
================================================== */
.format_free .container {
	width: 100%;
}
.wrap_col_rgt_navi {
	float:right;
}
.column_rnavi .wrap_col_main,
.column_cnt .wrap_col_main {
	width:100%;
	float:none;
}
.format_free .wrap_col_rgt_navi {
	display: none;
}
.format_free .col_rgt_navi {
	padding:10px;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_cnt .wrap_col_main {
	margin-right: 0;
}
.format_free .column_rnavi .col_main,
.format_free .column_cnt .col_main {
	margin-right: 0;
}
.format_free .banner_multilanguage {
    width: 100%;
    position: relative;
    border-bottom: 2px solid #78cc5e;
}
.format_free .banner_multilanguage .banner_img img {
    width: 100%;
    height: 140px;
}
.format_free .banner_multilanguage .banner_img:after {
    content: " ";
    width: 30px;
    height: 30px;
    background: url(/shared/templates/free_foreign/images/icons/icon_build.png);
    background-size:  100%;
    position:  absolute;
    bottom: 42px;
    left: 50%;
    margin-left: -22px;
    z-index: 1;
}
.format_free .banner_multilanguage h1 {
    font-size: 142.9%;
    position: relative;
    height: auto;
    background: rgba(238,242,237,0.95);
    width: 100%;
    text-align: center;
    padding: 8px 0;
    letter-spacing: 0;
}
.format_free #tmp_contents .info_living {
    margin-top: 10px;
}
.format_free #tmp_contents .info_living p {
    margin: 0;
}
.format_free #tmp_contents .info_living ul {
     margin: 0;
}
.format_free .info_living ul li {
    width: 50%;
    float: left;
    padding: 8px 9px;
    list-style:  none;
}
.format_free .info_living ul li .category {
    text-align: center;
    width:  100%;
    border:  1px solid #055bb1;
    -webkit-box-shadow: 0px 5px 10px 6px rgba(241,241,241,1);
    -moz-box-shadow: 0px 5px 10px 6px rgba(241,241,241,1);
    box-shadow: 0px 5px 10px 6px rgba(241,241,241,1);
}
.format_free .info_living ul li .category a {
    text-decoration: none;
}
.format_free .info_living ul li .category .category_img {
    height: 110px;
    vertical-align: middle;
    width: 100%;
}
.format_free .info_living ul li .category .category_cnt {
    display: table;
    width:  100%;
    background:  #dcf1ff;
}
.format_free .info_living ul li .category .category_cnt span {
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    color:  #000000;
    font-weight:  bold;
}
/* ==================================================
rnavi
================================================== */

/* ==================================================
rnavi
================================================== */
.format_free .col_rgt_navi .view_language_ttl {
    padding: 15px 0 12px;
    text-align: center;
    background:  #015697;
    font-size:  114.3%;
    color:  #ffffff;
    border-bottom: 1px solid #ffffff;
    position: relative;
    margin-top: 18px;
}
.format_free .col_rgt_navi .view_language_ttl:after {
    content: " ";
    width: 0px;
    height: 0px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid #ffffff;
    position:  absolute;
    bottom: -10px;
    left:  50%;
    margin-left:  -3px;
}
.format_free .col_rgt_navi .list_language {
    background: #015697;
    padding: 14px 4px 4px;
}
.format_free .col_rgt_navi .list_language li {
    list-style: none;
    background:  #ffffff;
    padding: 22px 0 16px 73px;
    margin-top: 2px;
    position: relative;
}
.format_free .col_rgt_navi .list_language li:before {
    content: "→";
    color: #055bb1;
    position: absolute;
    font-size: 128.6%;
    left: 30px;
    top: 18px;
}
.format_free .col_rgt_navi .list_language li a {
    text-decoration: none;
    color: #010101;
    font-weight: bold;
    font-size: 114.3%;
}
.format_top #tmp_wrap_main{
    padding: 0;
}
#tmp_header{
    height: 56px;
}
#tmp_header:after{
    display: none;
}
#tmp_hlogo{
    position: static;
    margin: 8px 0 0 14px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#tmp_hlogo h1,
#tmp_hlogo p{
    background:url(/shared/site_foreign/images/header/hlogo_sp.png) no-repeat left top;
    -webkit-background-size: 100%;
    background-size: 100%;
    font-size: 100%;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo h1 span,
#tmp_hlogo p span{
    width: 174px;
    height: 40px;
}
.top_header{
    display: none;
}
#tmp_gnavi .container{
    padding-left: 0;
}
/* #tmp_contents ul.topic_list{
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
} */
#tmp_contents ul.service_list .service_item,
#tmp_contents ul.topic_list .topic_item{
    width: 100%;
    float: none;
}
#tmp_contents ul.topic_list .topic_images img{
    height: auto;
    width: 100%;
    max-width: 100%;
}
#tmp_contents ul.topic_list .topic_caption{
    padding: 20px 10px;
    min-height: inherit;
}
#tmp_contents ul.topic_list .topic_caption p{
    font-size: 85.7%;
}
#tmp_contents ul.topic_list .topic_caption .topic_date{
    margin-bottom: 10px;
    font-size: 85.7%;
}
.section_topic{
    margin-top: 28px;
    margin-bottom: 25px;
}
.topic_heading{
    padding-bottom: 20px;
    min-height: inherit;
}
#tmp_contents .topic_title{
    font-size: 178.5%;
}
#tmp_contents .topic_title:before,
#tmp_contents .topic_title:after{
    content: '';
    display: inline-block;
    width: 40px;
}
#tmp_contents .topic_title:before{
    margin-right: 14px;
}
#tmp_contents .topic_title:after{
    margin-left: 14px;
}
.event_row{
    margin-bottom: 25px;
}
.event_row .event_col_2{
    margin-bottom: 12px;
    float: none;
    width: 100%;
}
.event_inner{
    padding: 4px 7px 1px;
    min-height: inherit;
}
.event_inner .event_course{
    padding: 10px 0;
    margin: 0;
    float: none;
    width: 100%;
    text-align: center;
}
.event_inner .event_course span {
    font-size: 114.3%;
	background-size:25px auto;
	padding: 3px 0 0 37px;
}
.event_inner .event_move{
    margin-top: 0px;
    text-align: center;
    font-size: 85.7%;
    margin-bottom: 10px;
}
.event_inner .recommended {
	background-size: 28px 21px;
    font-size: 114.3%;
    min-height: inherit;
}
.event_inner .recommended:before {
	width:25px;
	min-height:23px;
	background-size:25px auto;
}
.event_row {
    margin-left: 0;
    margin-right: 0;
}
#tmp_contents ul.trip_list{
	margin:0;
}
.event_row .event_col_2,
#tmp_contents ul.trip_list .trip_item{
    padding: 0;
}
#tmp_contents ul.trip_list .trip_item a{
    display: inline-block;
}
.section_multilingual {
	margin-left: 0;
	margin-right: 0;
}
.section_multilingual .panel_glocal{
    margin-bottom: 19px;
}
.section_multilingual .panel_glocal, 
.section_multilingual .panel_social {
	padding: 0;
}
.section_multilingual .panel_glocal,
.section_multilingual .panel_social,
#tmp_contents ul.trip_list .trip_item{
    float: none;
    width: 100%;
}
#tmp_contents ul.trip_list .trip_item{
    margin-bottom: 10px;
    text-align: center;
}
#tmp_contents ul.trip_list .trip_item img{
    width: 100%;
    height: auto;
}
.box_educational{
    padding: 8px 15px;
    min-height: inherit;
}
#tmp_contents ul.educational_list li{
    padding: 5px 0;
}
#tmp_contents ul.educational_list a{
    font-size: 85.7%;
    background: url(/shared/site_foreign/images/icon/arrow-h.png) no-repeat scroll left 4px;
}
a.btn_all_thing{
	position: relative;
	font-size: 85.7%;
	width: 132px;
	display: block;
	margin: 15px auto 0;
	min-width: inherit;
	right: 0;
	padding: 9px;
}
#tmp_footer .container {
    padding: 0 10px;
}
#tmp_footer_inquiry{
    margin-bottom: 0;
}
#tmp_footer_inquiry #tmp_sitemap {
	display: none
}
#tmp_footer_top .footer_heading{
    padding-bottom: 0;
}
.section_banner{
    padding-bottom: 0;
    background: url(/shared/templates/top_foreign/images/bg_map_sp.png) center top no-repeat #055bb1;
    -webkit-background-size: 320px 224px;
    background-size: 320px 224px;
}
.section_banner #tmp_menu_main{
    margin-top: 0;
}
.section_banner #tmp_menu_main ul{
    margin: 0;
    border: 1px solid #015697;
    border-bottom: 0;
}
.section_banner .banner_caption{
    padding: 18px 0 25px;
}
.section_banner .banner_caption h2{
	width:60%;
    margin: 0 auto 10px;
    font-size: 185.7%;
}
.section_banner .banner_caption .banner_para{
    font-size: 85.7%;
}
.section_banner:after{
    height: 140px;
}
#tmp_contents ul.service_list{
    display: none;
}
#tmp_footer_top .footer_heading p,
#tmp_footer_top a.back_hia{
    float: none;
    width: 100%;
}
#tmp_footer_top a.back_hia{
    margin-top: 15px;
}
#tmp_footer_top .footer_heading p{
    margin: 0;
    font-size: 85.7%;
}
#tmp_footer_top a.back_hia{
    padding: 12px;
    font-size: 85.7%;
    font-weight: bold;
}
#tmp_footer_top p{
    font-size: 78.6%;
}
#tmp_footer_top p.para_unauthorized{
    margin-bottom: 20px;
}
.foot_address{
    margin-bottom: 0;
}
.foot_address span{
    display: block;
    padding-right: 0;
}
.foot_address .switch_dst{
    padding-left: 0;
    display: inline-block;
}
#tmp_copyright{
    font-size: 71.3%;
}
.para_unauthorized span{
display: block;
}
.distance_top{
    margin-top: 15px;
}
.mobile_control{
    float: right;
    list-style: none;
    padding: 0;
    margin: 1px;
    display: block;
}
.mobile_control:before,
.mobile_control:after{
    content: "";
    display: table;
}
.mobile_control:after{
    clear: both;
}
.mobile_control li{
    display: inline;
    float: left;
    min-width: 45px;
    border-left: 1px solid #ffffff;
}
.mobile_control li a{
    position: relative;
    display: block;
    width: 54px;
    height: 54px;
    text-decoration: none;
    text-align: center;
    font-size: 64.3%;
    font-weight: bold;
    letter-spacing: -0.03em;
    white-space: nowrap;
    color: #ffffff;
    background-color: #055bb1;
}
.mobile_control li a .nav_text {
    position: absolute;
    bottom: 6px;
    width: 100%;
    left: 0;
    color: #ffffff;
}
.mobile_control .symbol_nav{
    position: absolute;
    left: 15px;
    top: 17px;
    width: 100%;
}
.mobile_control .symbol_nav,
.mobile_control .symbol_nav:after,
.mobile_control .symbol_nav:before {
    position: absolute;
    height: 3px;
    width: 24px;
    background-color: #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.mobile_control .icons_language{
    position: absolute;
    top: 8px;
    left: 17px;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url('/shared/site_foreign/images/header/icon_language.png') no-repeat scroll;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.mobile_control .search_link:before,
.mobile_control .search_link:after{
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    content: '';
    left: 15px;
    top: 17px;
    position: absolute;
    height: 3px;
    width: 24px;
    background-color: #666666;
    opacity: 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

}
.mobile_control .search_link:before{
    margin-top: -7px
}
.mobile_control .search_link:after{
    margin-top: 7px
}
.mobile_control .open.search_link:before,
.mobile_control .open.search_link:after{
    opacity: 1;
    margin-top: 0;
    background-color: #ffffff;
}
.mobile_control .open.search_link:after{
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.mobile_control .open.search_link:before{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
.mobile_control .search_link.open .icons_language{
    opacity: 0;
}
.mobile_control .symbol_nav:after,
.mobile_control .symbol_nav:before {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    content: '';
    left: 0;
}

.mobile_control .symbol_nav:before {
    top: -7px;
}

.mobile_control .symbol_nav:after {
    top: 7px;
}

.mobile_control .open .symbol_nav{
    background-color: #055bb1;
}
.mobile_control .open .symbol_nav:after,
.mobile_control .open .symbol_nav:before {
    content: '';
    top: 0;
    right: 0;
    background-color: #ffffff;
}

.mobile_control .open .symbol_nav:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.mobile_control .open .symbol_nav:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.mobile_control .open .nav_text{
    color: #ffffff;
}
.close_btn a {
    display: block;
    background: #04406e;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    font-size: 85.7%;
    padding: 6px;
    margin: 17px -10px 0;
}
.close_btn a span{
    display: block;
}
.close_btn a span:before {
    content: '';
    width: 9px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.1;
    margin-right: 7px;
    background:url(/shared/site_foreign/images/header/nav_close.png) no-repeat scroll;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.contact_panel .panel_logo,
.contact_panel .panel_right{
    float: none;
    width: 100%;
}
.contact_panel .panel_logo img{
    max-width: 100%;
}
.contact_panel .panel_right{
    margin: 15px 0 0;
}
.contact_panel .panel_right p{
    padding: 10px;
}
.contact_panel .box_means{
    padding: 14px;
}
#tmp_custom_update #tmp_update {
    margin-top: 12px;
}
/* ==================================================
Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}/* ==================================================
Translate
================================================== */
.trans_cnt {
	width:100%;
}
/* ==================================================
lang_jp
================================================== */
/* ==================================================
lang_ej
================================================== */
.lang_ej #tmp_query {
	width:calc(100% - 140px) !important;
}
.lang_ej #tmp_sma_menu #tmp_func_sch_btn {
	width: 110px !important;
}
/* ==================================================
lang_en
================================================== */
.lang_en .event_inner .event_course span{
    line-height: 1.4;
    background-position: 0 0;
}
.lang_en #tmp_menu_main .menu_list a{
    padding-right: 0;
}
.lang_en #tmp_sma_menu .func_text,
.lang_en #tmp_sma_menu .func_interface{
    width: 50%;
}
/* ==================================================
lang_cn
================================================== */
.lang_cn #tmp_sma_menu .func_text,
.lang_cn #tmp_sma_menu .func_interface{
    width: 50%;
}
/* ==================================================
lang_pt
================================================== */
.lang_pt .event_inner .event_course span{
    line-height: 1.4;
    background-position: 0 0;
}
.lang_pt #tmp_gnavi #tmp_glist3{
    width: 100%;
}
.lang_pt #tmp_gnavi #tmp_glist4{
    width: 100%;
}
.lang_pt #tmp_sma_menu .func_text,
.lang_pt #tmp_sma_menu .func_interface{
    width: 50%;
}
.lang_pt .event_inner .event_course{
    width: 100%;
}
/* ==================================================
lang_vn
================================================== */
.lang_vn #tmp_sma_menu, 
.lang_vn #tmp_sma_language{
    font-family: Arial,sans-serif;
}
.lang_vn .event_inner .event_course span{
    line-height: 1.4;
    background-position: 0 0;
}
.lang_vn #tmp_sma_menu .func_text,
.lang_vn #tmp_sma_menu .func_interface{
    width: 50%;
}
/* ==================================================
lang_es
================================================== */
.lang_es #tmp_sma_menu .func_text,
.lang_es #tmp_sma_menu .func_interface{
    width: 50%;
}
.lang_es .event_inner .event_course span{
    line-height: 1.4;
    background-position: 0 0;
}
.lang_es #tmp_sma_menu .func_text,
.lang_es #tmp_sma_menu .func_interface{
    width: 50%;
}
.lang_es .event_inner .event_course{
    width: 100%;
}
}
